.Questions {
    padding: 1%;
    h3 {
        text-align: center;
        font-size: 34px;
        margin: 4px 0;
        padding: 10px;

        span {
            font-size: 28px;
        }
    }
    h4 {
        font-size: 34px;
        margin: 4px 0;
        padding: 10px;
    }
    .container {
        display: flex;
        flex-flow: column;
        font-size: 28px;
        label {
            padding: 4px 0;
            margin-left: 5px;
            cursor: pointer;

            input {
                margin: 0 15px 0 0;
                appearance: none;
                width: 20px;
                height: 20px;
                border: 2px solid var(--background-2);
                border-radius: 50%;
                transition: all 0.5s;

                &:checked {
                    background: var(--background-3);
                    border: 4px solid var(--background-2);
                }
            }   
        }
    }
    .footer {
        display: flex;
        justify-content: end;
        button {
            transition: all 0.5s;
            font-size: 20px;
            border-radius: 10px;
            padding: 10px 20px;
            margin: 10px 4px;
        }
        .error {
            font-size: 20px;
            text-align: left;
            align-self: center;
            font-weight: 600;
            margin: 0;
            width: 100%;
            padding-left: 40px;
            color: var(--text-error);
        }
    }
}
